This [Student to Teacher Ratio dataset](https://gist.githubusercontent.com/vwm/b45abba366493909a577851c94dd1fd7/raw/4303dc7ef725e872dac500909052d697361c058b/studentToTeacherRatios.csv) originates from R for Data Science's Tidy Tuesday weekly event for [May 7, 2019](https://github.com/rfordatascience/tidytuesday/tree/master/data/2019/2019-05-07).  It describes student to teacher ratios by country, year, and educational level.

Questions for consideration:
* How does educational level correlate to ratio?
* Which countries have the largest disparity of ratios across different educational levels?
* Which countries have improved their ratios the most over time?

Country and educational level are categorical.  Ratio is quantitative.